<?php

namespace App\Http\Middleware;

use Closure;

class ManageApiAuth
{
    /**
     * 判断是否登陆.
     */
    public function handle($request, Closure $next)
    {

        $manage_id = session('manage_auth');
//         var_dump('$manage_id');die();

        if(!$manage_id) return response()->error('NOT_LOGIN');

        $response = $next($request);
        return $response;
    }
}
